Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Open-Xchange Guard Guest Upgrader Bundle
Bundle-SymbolicName: com.openexchange.guard.guestupgrade
Bundle-Version: 8
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Bundle-Activator: com.openexchange.guard.guestupgrade.osgi.GuestUpgradeServiceActivator
Bundle-ClassPath: .
Import-Package: com.google.gson,
 com.openexchange.exception,
 com.openexchange.guard.common.util,
 com.openexchange.guard.database,
 com.openexchange.guard.database.utils,
 com.openexchange.guard.email.storage.ogEmail,
 com.openexchange.guard.encryption,
 com.openexchange.guard.exceptions,
 com.openexchange.guard.keymanagement.commons,
 com.openexchange.guard.keymanagement.services,
 com.openexchange.guard.keymanagement.storage,
 com.openexchange.guard.oxapi,
 com.openexchange.guard.oxapi.guestUser,
 com.openexchange.guard.oxapi.utils,
 com.openexchange.guard.user,
 com.openexchange.i18n,
 com.openexchange.osgi,
 com.openexchange.server,
 org.bouncycastle.openpgp,
 org.osgi.framework,
 org.slf4j
Export-Package: com.openexchange.guard.guestupgrade,
 com.openexchange.guard.guestupgrade.storage
